added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / charon / plugins / updown / Makefile.am
1
2 INCLUDES = -I$(top_srcdir)/src/libstrongswan -I$(top_srcdir)/src/charon
3
4 AM_CFLAGS = -rdynamic
5
6 plugin_LTLIBRARIES = libstrongswan-updown.la
7 libstrongswan_updown_la_SOURCES = \
8   updown_plugin.h updown_plugin.c \
9   updown_listener.h updown_listener.c 
10 libstrongswan_updown_la_LDFLAGS = -module -avoid-version
11
12